{{ define "main" }}
<div class="container">
  <h1>{{ .Title }}</h1>
  <div class="card-columns">
  {{ range $index, $resource := $.Site.Data.c19dpes_resources.resources }}
    {{ $imgFile := default "" }}
    {{ $imgAlt := default "" }}
    {{ range $i, $im := .images }}
      {{ if eq $i 0 }}
        {{ $imgFile = .file }}
        {{ $imgAlt = .alt }}
      {{ end }}
    {{ end }}
    <div class="card dp-card">
      <a href="{{ .item_link }}" target="_blank"><img class="card-img-top" src="/images/resources/{{ $imgFile }}" alt="{{ $imgAlt }}"></a>
      <div class="card-body">
        <h5 class="card-title mt-2">{{ .name }} {{ if not (eq .acronym "") }} ({{ .acronym }}){{ end }}</h5>
        <h6 class="card-subtitle mb-3 text-muted">{{ i18n "developed_by" }} {{ safeHTML .developer }}</h6>
        <p class="card-text">{{ safeHTML .description }}</p>
      </div>
      <div class="card-footer pt-1">
        <a href="{{ .item_link }}" class="arrow mt-0">{{ i18n "explore_this"}} {{ .type }}</a>
      </div>
    </div>
    {{ end }}
  </div>
</div>
{{ end }}
